@charset "utf-8";
/*index*/
body {font-size: 16px;font-family: STHeiti, "Microsoft YaHei", Arial, SimSun;line-height: 150%;-webkit-text-size-adjust: none;color: #333;}

.swipe #pagenavi{position:absolute;left:0;bottom:5px;text-align:center;width:100%; background:rgba(000, 000, 000, 0.6)!important; filter:Alpha(opacity=60); padding:10px;}
.swipe #pagenavi a{width:14px; height:14px; line-height:99em; background:#fff; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; margin:0 4px; overflow:hidden; cursor:pointer; display:inline-block; *display:inline; *zoom:1; position:relative;}
.swipe #pagenavi a.active{background:#ff0;  position:relative;}

.roll div{position:relative;width:300px;margin:0 auto;}
.roll{position:relative;display:table-cell;}
.roll span{height:30px;line-height:30px;width:290px;text-align:left;padding-left:10px;margin:0 auto;background-color:rgba(0,0,0,0.5);font-size:16px;color:#fff;font-family:"黑体";display:block;z-index:1;position:absolute;bottom:10px;}
.s_hdp{width:100%;background-color:#fff;}
.s_box{padding:10px 0 0 0;overflow:hidden;width:93.75%;text-align:center;font-weight:300;font-size:20px;line-height:36px;position:relative;background-color:#FFF;margin:0 3.125%;}

.roll{ height:194px; cursor:pointer; float:left; width:100%; overflow:hidden;}
.mid01_box{background:#FFF; width:100%; top:0; float:left; height:262px;}
.img_page{height:18px;line-height:18px;text-align:center;padding-bottom:15px;}
.img_page li{display:inline-block;}
.img_page a{display:inline-block;width:8px;height:3px;background-color:#C6C6C6;}
.img_page .active{background-color:#64B729;}

.s_hdp .s_hdp-t{color:#333;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:17px;font-weight:bold;text-align:center;line-height:20px;padding:5px;}
.s_hdp .s_hdp-st{color:#999;display:block;text-align:left;line-height:28px;font-size:13px;padding-bottom:10px;}

.module .topic{font-size:12px; background:#F6F6F6;}
.module .topic .cont-list{margin:0 12px 0px;line-height:36px;position:relative;}
.module .topic .cont-list a{font-size:125%; margin-right: 10px; border-bottom: 1px dashed #ddd;}
.module .topic .live-icon{color:white;display:inline-block;width:40px;display:inline-block;text-align:center;line-height:20px;margin-right:10px;position:relative;padding-right:13px;background:#5BD07C url(../images/s_xl_sj.png) no-repeat right center;-webkit-background-size:13px 22px;background-size:13px 22px;}
.module .topic .live-icon:after{background:url();height:20px;right:-8px;width:8px;position:absolute;content:'';}

.prom {border-top:1px solid #fff;}
.prom strong {display:block; width:auto; padding:14px 0 4px; font-size:20px; font-weight:bold; line-height:24px; text-align:center;}
.prom strong a {color:#f60; text-decoration:none;}
.prom p {padding-bottom:12px; font-size:14px; line-height:22px; text-align:center; color:#999;}
.prom p a {color:#666; text-decoration:none;}
.focusimg{width:320px; margin:0 auto;}

.box_css{width:100%;position:relative;overflow:hidden;padding-bottom:10px;}
.swipe{height:326px;width:100%;overflow:hidden;visibility:visible;position:relative;border-top:1px solid #FFF;}
.box01_list{position:relative;-webkit-transition:left 600ms ease-out; width:100%;left:0;overflow:hidden;}
.li_list{width:100%;position:relative;float:left;vertical-align:top;}
.li_list .m1{padding:5px 15px 0 15px;}
.li_list .m1 img{margin:0 auto; max-width:40%;}
.li_list .m1 h4{color:#FF0000;}
.li_list dl{overflow:hidden;zoom:1;padding:15px 0;height:70px;}
.li_list dt{float:left;margin-right:18px;}
.li_list dt img{width:117px;height:70px;}
.li_list dd{overflow:hidden;zoom:1;font-size:1.1rem;color:#999;padding-bottom:5px;}
.li_list dd h3{font-size:15px;color:#333;font-weight:normal;}
.li_list dd p{text-align:right;}
.li_list .b a{display:block;line-height:34px;border-top:1px dashed #ddd;font-size:15px;}
.li_list .b a:nth-of-type(1){border-top:none;}
.li_list .b p{text-indent:2em;}
.li_list .b a.intro{line-height:25px;}
.li_list .f a{display:block;border:1px solid #C6C6C6;height:35px;line-height:35px;font-size:15px;text-align:center;background:-webkit-linear-gradient(top,#F1F1F1,#D9D9D9);}

.list {width:auto; padding-top:4px;} 
.list li {border-top:1px solid #fff; border-bottom:1px solid #DBDBDD; background:url(../images/dot.gif) no-repeat 14px 18px; background-size:3px 3px;}
.list li a {display:block; padding:6px 0 6px 26px; line-height:26px;}
.list li a.list_yyk {color:#109193;}

.page{text-align:left;width:100%;display:-webkit-box;background-color:#fff;display:-moz-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;background-color:#F4F4F4;}
.page li{-webkit-box-flex:1;-moz-box-flex:1;display:block;text-align:center;}
.page li:last-child{border-right:none;}
.page li a{ color:#000;display:inline-block;height:45px;line-height:45px;font-size:20px;color:#555;font-weight:bold;}
.page a.active{color:#4fa413;border-bottom:2px solid #64B729;position:relative;}

.sitetable {border: solid #ccc;border-width: 1px 0px 0px 1px;margin: 5px auto;line-height: 26px; width:100%}
.sitetable td {border: solid #ccc;border-width: 0px 1px 1px 0px;padding: 5px 10px;font-size: 12px;}
.sitetable th {border: solid #ccc;border-width: 0px 1px 1px 0px;padding: 5px 10px;font-size: 12px; background:#ECECEC;}
.sitetable td p{margin:0; padding:0; line-height:26px;}
.sitetable .subtitle{background:#ECECEC; text-align:center; font-size:16px; font-weight:bold;}
.sitetable h5{font-size:14px; font-weight:bold;}
.sitetable .txt{ width:190px; height:20px; padding:2px 5px; color:#333333; border:solid 1px #cccccc; background:#fff;}
.sitetable textarea{ width:190px; padding:2px 5px; height:80px; color:#333333; line-height:20px; border:solid 1px #cccccc;}
.sitetable select{ border:solid 1px #ccc; padding:3px 0px; margin-right:5px;}
.sitetable select option{ padding:0px 3px;}
.sitetable .tj,.pt .zx{ width:91px; height:32px; cursor:pointer; border:none;}
.sitetable .tj{ font-size:14px; color:#fff; background:#8cb53d;}
.sitetable .zx{font-size:14px; color:#fff; background:#db4066;}
 
 
.taocan_xq{display:block; width:90px; height:27px; background:#0099FF; color:#FFFFFF;}
 .taocan_xq:hover{background:#EB6922;}
 
 /*列表页title  */
.s_load {height: 35px;padding-left: 15px;border-bottom: 1px solid #DFDFDF;background-color: #F4F4F4;line-height: 35px;margin-bottom: 10px;}
.s_load span {display: inline-block;height: 35px;font-size: 16px;color: #53B648;font-weight: bold;position: relative;}
.s_load span a {text-decoration: none;color: #333;}
.s_load i.fff {background-color: #ffffff;}
.s_load i {display: inline-block;width: 7px;height: 7px;border-top: 1px solid #DFDFDF;border-right: 1px solid #DFDFDF;-webkit-transform: rotate(-45deg);background-color: #F4F4F4;position: absolute;left: 50%;bottom: -4px;}
.s_load1 {height: 35px;padding-left: 5px;border-bottom: 1px solid #DFDFDF;background-color: #F4F4F4;line-height: 35px;font-size:12px; color:#ff6600;}
/*列表页title end */
.pro_list{ width:100%;margin-bottom: 10px;display:-webkit-box;}
.pro_list ul{width:100%;}
.pro_list ul li{width: 31%;float: left;margin: 10px 1%;text-align: center; padding-bottom:30%; height:0; overflow:hidden;  position: relative;}
.pro_list ul li span{height:20px;}
.pro_list ul li a:hover span{ color:#FF0000;}
.pro_list ul li img{width:100%;}
.pro_list ul li em {font-size: 12px; font-style: normal; position: absolute;left: 0;bottom: 0;width: 100%;white-space: nowrap;}

@media(max-width:1366px){
.pro_list ul li a img {display: block; width: 100%; height:360px;}
}
@media(max-width:1280px){
.pro_list ul li a img {display: block; width: 100%; height:300px;}
}
@media(max-width:1024px){
.pro_list ul li a img {display: block; width: 100%; height:220px;}
}
@media(max-width:768px){
.pro_list ul li a img {display: block; width: 100%; height:80px;}
}

@media(max-width:320px){
.pro_list ul li a img {display: block; width: 100%; height:80px;}
}
/*首页新闻列表*/
.s_moreread{margin-top:5px;}
.s_moreread .list_box{padding:5px 10px;}
.s_moreread ul li{border-bottom:1px dashed #dfdfdf;}
.s_moreread ul li:last-child{border-bottom:none;}
.s_moreread ul li a{display:inline-block;padding:5px 0px;position:relative;}
.s_moreread ul li span{float:right;}

.s_moreread .module-t{line-height:28px;background-color:#e8e8e8;position:relative;}
.s_moreread .module-t h3{margin-left:0;color:#245D94;}
.s_moreread .module-t h3 a{display:inline-block;padding:0 10px;background-color:#0F93D9;color:#fff;font-weight:normal;}
.s_moreread .module-t a.more{position:absolute;right:5px;top:0;color:#999;}
/*首页新闻列表end*/